<script setup lang="ts">
const emit = defineEmits(["dropData", "selectComponent"]);
const _props = defineProps<{
  dataResult?: any;
  dataType?: any;
  dataQuery?: any;
  layout?: string;
  label?: string;
}>();
const { currentArticle } = storeToRefs(useArticleStore())
console.log(currentArticle.value, 'currentArticle')
</script>
<template>
  <div  class="overflow-hidden emagazine">
  <!-- bổ sung sau -->
    <!-- <img :src="currentArticle.thumbnail" alt="" class="w-full object-cover">

    <div class="px-44px pb-30px my-30px max-w-660px mx-auto border-b-1px border-#000">
    
    </div> -->

    <div v-html="currentArticle.detail"></div>
  </div>
</template>

<style scoped lang="scss">
.content {
  width: auto;
}
</style>
